html {background: transparent url('../images/Pelham_pool.jpg') no-repeat center center; background-attachment: fixed;}
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 75px; bottom: 3px; background-color: transparent; }
#imObjectGallery_2 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; }
#imObjectGallery_2 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_2 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imContent #imObjectGallery_2 a:link, #imContent #imObjectGallery_2 a:hover, #imContent #imObjectGallery_2 a:visited, #imContent #imObjectGallery_2 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: right; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 1px; background: transparent url('../') no-repeat center bottom;}
@media (min-width: 960px) {
	#imBreadcrumb { width: 946px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 960px; }
	#imCell_2 { width: 954px; min-height: 411px;  padding-top: 75px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 954px; min-height: 411px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imObjectGallery_2 { width: 948px; height: 406px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_2 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_2 .imRunner img { display: block; float: left; margin: 1px;  width: 133px; height: 133px; }
	#imObjectGallery_2 .imRunner .imSPage { float: left;	width: 948px; height: 948px; } 
	#imCell_8 { width: 857px; min-height: 356px;  padding-top: 0px; padding-bottom: 1px; padding-left: 0px; padding-right: 103px; }
	#imCellStyle_8 { width: 857px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 0px; right: 103px; }
	#imGroup_2 { width: 960px; height: 15px; }
	#imGroup_3 { width: 960px; height: 0px; }
	#imGroup_4 { width: 960px; height: 0px; }
	#imGroup_5 { width: 960px; height: 0px; }
	#imGroup_6 { width: 960px; height: 0px; }
	#imGroup_7 { width: 960px; height: 0px; }
	#imGroup_8 { width: 960px; height: 0px; }
	#imGroup_9 { width: 960px; height: 0px; }
	
}
@media  (max-width: 959px) and (min-width: 840px) {
	#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 840px; }
	#imCell_2 { width: 834px; min-height: 360px;  padding-top: 75px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 834px; min-height: 360px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imObjectGallery_2 { width: 828px; height: 354px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_2 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_2 .imRunner img { display: block; float: left; margin: 1px;  width: 116px; height: 116px; }
	#imObjectGallery_2 .imRunner .imSPage { float: left;	width: 828px; height: 828px; } 
	#imCell_8 { width: 750px; min-height: 356px;  padding-top: 0px; padding-bottom: 1px; padding-left: 0px; padding-right: 90px; }
	#imCellStyle_8 { width: 750px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 0px; right: 90px; }
	#imGroup_2 { width: 840px; height: 15px; }
	#imGroup_3 { width: 840px; height: 0px; }
	#imGroup_4 { width: 840px; height: 0px; }
	#imGroup_5 { width: 840px; height: 0px; }
	#imGroup_6 { width: 840px; height: 0px; }
	#imGroup_7 { width: 840px; height: 0px; }
	#imGroup_8 { width: 840px; height: 0px; }
	#imGroup_9 { width: 840px; height: 0px; }
	
}
@media  (max-width: 839px) and (min-width: 839px) {
	#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 840px; clear: left; }
	#imCell_2 { width: 834px; min-height: 360px;  padding-top: 75px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 834px; min-height: 360px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imObjectGallery_2 { width: 828px; height: 354px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_2 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_2 .imRunner img { display: block; float: left; margin: 1px;  width: 116px; height: 116px; }
	#imObjectGallery_2 .imRunner .imSPage { float: left;	width: 828px; height: 828px; } 
	#imCell_8 { width: 750px; min-height: 356px;  padding-top: 0px; padding-bottom: 1px; padding-left: 0px; padding-right: 90px; }
	#imCellStyle_8 { width: 750px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 0px; right: 90px; }
	#imGroup_2 { width: 840px; height: 15px; }
	#imGroup_3 { width: 840px; height: 0px; }
	#imGroup_4 { width: 840px; height: 0px; }
	#imGroup_5 { width: 840px; height: 0px; }
	#imGroup_6 { width: 840px; height: 0px; }
	#imGroup_7 { width: 840px; height: 0px; }
	#imGroup_8 { width: 840px; height: 0px; }
	#imGroup_9 { width: 840px; height: 0px; }
	
}
@media  (max-width: 838px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 84px;  padding-top: 75px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 75px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_2 { width: 100%; height: auto; margin: 0px; text-align: center; }
	#imObjectGallery_2 .imRunner { width: 100%; }
	#imObjectGallery_2 .imRunner img { margin: 1px; max-width: 133px; width: 100%; }
	#imObjectGallery_2 .imRunner .imSPage { display: inline; } 
	#imObjectGallery_2 .imSControls { display: none; } 
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 7px;  padding-top: 0px; padding-bottom: 1px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_8 { top: 0px; bottom: 1px; left: 5px; right: 5px; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	
}
